.multi1-marker3 { color: #FF0000; }
.highlightermoscript1-reservedword { color: #0000FF; }
.highlightermoscript1-space { }
.highlightermoscript1-barcket { color: #0080FF; font-weight: bold; }
.highlightermoscript1-comment { color: #008040; }
.highlightermoscript1-symbol { color: #FF00FF; }
.highlightermoscript1-identifier { }
.highlightermoscript1-string { color: #0080FF; }
.highlightermoscript1-delimiter { color: #FF00FF; }
.highlightermoscript1-number { color: #000080; }

.cs1-identifier { }
.cs1-space { color: #FFFFFF; }
.cs1-symbol { color: #800080; }
.cs1-string { color: #008000; }
.cs1-reservedword { color: #0080FF; font-weight: bold; }
.cs1-number { }

.pas1-identifier { }
.pas1-symbol { color: #FF0080; }
.pas1-space { }
.pas1-number { color: #8000FF; }
.pas1-comment { color: #008000; }

p.MsoNormal
	{mso-style-parent:"";
	margin-bottom:.0001pt;
	text-align:justify;
	text-justify:inter-ideograph;
	font-size:9.0pt;
	font-family:"Courier New";
	margin-left:0cm; margin-right:0cm; margin-top:0cm}
p.Code1
	{margin-bottom:.0001pt;
	text-autospace:none;
	font-size:9.0pt;
	font-family:"Courier New";
	color:black; margin-left:0cm; margin-right:0cm; margin-top:0cm}
span.sql1-reservedword1
	{color:blue}
span.sql1-space
	{}
span.sql1-symbol1
	{color:fuchsia}
span.sql1-identifier
	{}
span.sql1-number1
	{color:#8000FF}